* {
	margin: 0px;
	padding: 0px;
}

html,
body {
	width: 100%;
	height: 100%;
	background: #fff;
	font-family: "微软雅黑";
	color: #333
}

a {
	color: #666;
	font-size: 14px;
	text-decoration: none;
}

a:hover {
	color: #1d3d7d;
	font-size: 14px;
	text-decoration: none;
}

ul,
li,
ol {
	list-style: none;
}

input,
textarea {
	font-family: "微软雅黑";
	font-size: 16px;
}

b,
em,
i {
	font-style: normal;
	font-weight: normal;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.lf {
	float: left;
}

.rt {
	float: right;
}

.tac {
	text-align: center;
}

input,
select,
textarea {
	outline: none;
	border: none
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #9c9c9c;
	font-size: 14px;
}

input:-moz-placeholder {
	color: #9c9c9c;
	font-size: 14px;
}

input::-moz-placeholder {
	color: #9c9c9c;
	font-size: 14px;
}

input:-ms-input-placeholder {
	color: #9c9c9c;
	font-size: 14px;
}

textarea {
	resize: none;
	color: #9c9c9c;
	font-size: 14px;
}

a {
	text-decoration: none;
	color: #666
}

i,
em,
b,
h1,
h2,
h3,
h4,
h5 {
	font-style: normal;
	font-weight: normal;
}

img {
	border: none;
}


.body{
	width: 100%;
	/* background: url(../image/index.png) top center no-repeat; */
	float: left;
}
.main{
	width: 1400px;
	margin: 0px auto;
	clear: both;
	/* position: relative; */
}
nav {
	flex: 1;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 116px;
	border-radius: 4px;
	opacity: 0.9;
	width: 1400px;
	margin: 0px auto;

	
}
.header.bacf{
	background: #048ccd;
	width: 100%;
}

.nav .logo {
	float: left;
}
.nav .main{
	display: flex;

	justify-content: space-between;
	align-items: center;
	align-content: center;
}
.nav .main .fr{
	visibility: hidden;
}
.nav ul {
	
	display: flex;

	justify-content: space-between;
	align-items: center;
	align-content: center;
}

.nav ul li {
	display: flex;
	flex-direction: column;
	cursor: pointer;
	position: relative;
	z-index: 99;
	justify-content: center;
}

.nav ul li a {
	height: 116px;
	line-height: 116px;
	display: inline-flex;
	flex: 1;	padding: 0px 30px;
	justify-content: center;
	text-align: center;
	color: #333;
			font-size: 18px;
		border-bottom: 4px solid transparent;
}

.nav ul li:hover>a,
.nav ul li.active>a {
		color: #195fbc;
	border-bottom: 4px solid #195fbc;
	
}

.nav ul li:hover dl {
	display: block;
}

.nav ul li dl {
	width: 162px;
	position: absolute;
	left: -15px;
	top: 115px;
	display: none;
	z-index: 9;

	background:  #0c388e;
}

.nav ul li dl dd {
	height: 40px;
	line-height: 40px;
	width: 100%;
	float: left;text-align: center;
	color: #fff;
}

.nav ul li dl dd a {
	height: 40px;
	line-height: 40px;
	width: 100%;
	display: inline-block;
color: #fff;
	font-size: 14px;
	border: none;
	text-align: center;
	padding: 0px;
}

.nav ul li dl dd a:hover {
	background: #fff;
	color: #2363c5;
} 
.banner {
	position: relative;
	width: 100%;
	overflow: hidden
}

.banner .tempWrap {
	margin: 0 auto;
}

.banner .bd li {
	text-align: center;
	position: relative;
	width: 100%;
	height: 700px;
	overflow: hidden;
}

.banner .bd li .img {
	position: absolute;
	height: 700px;
	left: 50%;
	width: 1920px;
	margin-left: -960px;
	text-align: center;
}

.banner .bd li .img img {
	width: 1920px;
	height: 700px;
	display: block;
}

.banner .hd {
	position: absolute;
	bottom: 15px;
	z-index: 999;
	text-align: center;
	left: 0;
	right: 0;
}

.banner .hd li {
	background: #fff;
	display: inline-block;
	opacity: 1;
	width: 14px;
	height: 14px;
	opacity: 0.6;
	border-radius: 14px;
	margin: 0px 3px;
	cursor: pointer;
}

.banner .hd li.on {
	opacity: 1;
	height: 14px;
	width: 45px;
	;
	background-color: #ffffff;
	border-radius: 7px;
}



.index_search {
    width: 100%;
    float: left;
    height: 88px;
    line-height: 88px;
    background: #f8f8f8;
    border-bottom: 1px solid rgba(143,143,143,.22);
    /* margin-bottom: 60px; */
}
.index_search_con{
	display: inline-flex;
	width: 100%;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;

}
.index_search dl,
.index_search dl dt,
.index_search dl dd {
    float: left;
    line-height: 88px; font-size: 16px;	color: #666666;
}

.index_search dl dt {
    font-size: 16px;
   color: #195fbc;
}

.index_search dl dd a {
    float: left;
    margin: 0px 10px;
}

.index_search p {
    float: right;
	width: 264px;
	height: 50px;
	background-color: #f7f7f7;
	border-radius: 25px;
	border: solid 1px #195fbc;
	display: inline-flex;
	justify-content: space-between;
    overflow: hidden;
}

.index_search p input[type=button] {
  	width: 42px;
  	height: 42px;
  	background-color: #195fbc;
    background:url(../image/icon2.png) center center no-repeat #195fbc;
	border-radius: 50%;
    font-size: 14px;
    color: #fff;
	margin-right: 5px;    margin-top: 4px;
}

.index_search p input[type=text] {
    background: #f7f7f7;
    width: 200px;
    height:42px;
	line-height: 42px;
    font-size: 16px;
    color: #333;
    padding-left: 10px; margin-top: 4px;

}



.index2 {
	width: 100%;
	background: #fff;
	padding-top: 80px;
	overflow: hidden;padding-bottom:50px
}

.index2 .index2_con .hd {
	width: 100%;
	display: flex;
	justify-content: space-between;
	justify-items: center;
	align-items: center;margin-bottom: 50px;
}
.index2 .index2_con .hd ul {
	height: 18px;
	line-height: 70px;
/* 	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf; */
	text-align: center;
	margin-bottom: 50px;
}

.index2 .index2_con .hd ul li {
	display: inline-block;
	color: #333333;
	font-size: 18px;
	line-height:16px;
	padding: 0px 20px;
	height: 16px;
	cursor: pointer;
	border-right: 1px solid  #bebebe;;
}
.index2 .index2_con .hd ul li:last-child
{
	
	border-right: 7px solid	#195fbc;
}

.index2 .index2_con .hd ul li.on {
		color: #195fbc;
	/* border-radius: 34px; */
}
.index2 .index2_con .hd ul li:last-child.on {
		color: #195fbc;
	border-radius: 0px;
}
.index2 .index2_con .hd ul li.on {
		color: #195fbc;
	/* border-radius: 0px; */
}

.index1 .index1_con .hd {
	overflow: hidden;
	zoom: 1;
	margin-bottom: 10px;
}

.index2 .index2_con .bd ul li {
	float: left;
	margin-right: 30px;
	width: calc((100% - 90px)/4);
	margin-bottom: 35px;
}

.index2 .index2_con .bd ul li:nth-child(4n) {
	margin-right: 0;
}

.index2 .index2_con .bd ul li div {
	display: block;
	float: left;
}

.index2 .index2_con .bd ul li div img {
	float: left;
	width: 100%;
}

.index2 .index2_con .bd ul li p {
	text-align: center;

	width: 100%;
}

.index2 .index2_con .bd ul li p a {
	font-size: 18px;
	height: 90px;
	background-color: #f7f7f7;
	width:calc(100% - 40px);
	display: inline-block;
		color: #333333;
		display: flex;
		flex-direction: column;
		text-align: left;
		padding:14px 20px;
		line-height: 40px;
}
.index2 .index2_con .bd ul li p a i  {
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.index2 .index2_con .bd ul li p a i em {
	font-size: 14px;
	color: #666;
}
.index2 .index2_con .bd ul li:hover p a {
	background-color: #195fbc;
	color: #fff
}
.index2 .index2_con .bd ul li:hover p a i em{
	background-color: #195fbc;
	color: #fff
}



.index3 {
	width: 100%;
	height: auto;
	background: #ffffff url(../image/index2_bj.png) top center no-repeat;
	height: 892px;;
	/* margin-bottom: 70px; */
}
.index3 p.tittc{text-align: center;padding-top: 100px;padding-bottom: 50px;}
.index3 .index3_con{
width: 100%;
	display: flex;
	height: 560px;
	flex-direction: row;
	align-items: center;justify-content: flex-start;
	background: #eaecf0;
}
.index3 .index3_con .hd{
	width: 330px;;
	padding:  0px 70px 0px 55px;
/* 		width: 530px;
		height: 727px;
		background: #fff;
		float: left;
		box-shadow: 6px 11px 22px 0px 
			rgba(0, 0, 0, 0.09); */
}
.index3 .index3_con .hd dl,.index3 .index3_con .hd dl dt,.index3 .index3_con .hd ul,.index3 .index3_con .hd ul li {
	float: left;
	width: 100%;
}
.index3 .index3_con .hd dl{
	width: 100%;
 text-align: center;
}
.index3 .index3_con .hd dl .li1{
		font-size: 52px;color: #195fbc;
		margin-top: 50px;
		float: left;
	
}
.index3 .index3_con .hd dl .li2{
			font-size: 36px;	color: #333333;margin-top: 20px;
	
}.index3 .index3_con .hd dl .li3{
			font-size: 20px;	color: #444444;margin-top: 10px;
	
}

.index3 .index3_con .hd ul li {
		height: 115px;

		overflow: hidden;
		cursor: pointer;	width: 320px;
		display: flex;
		flex-direction: column;
		align-items: left;
		align-content: center;
		justify-content: center;
		padding-left: 10px;
border-bottom: 2px solid #dadbdd;
position: relative;
}
.index3 .index3_con .hd ul li:last-child,.index3 .index3_con .hd ul li:last-child:hover{border: none;}
.index3 .index3_con .hd ul li b{
		font-size: 24px;	color: rgba(34,34,34,.65);float: left;
}
.index3 .index3_con .hd ul li i {
	display: inline-block;
	float: left;font-size: 12px;
	color: #999;
}
.index3 .index3_con .hd ul li:hover,.index3 .index3_con .hd ul li.hover {
	border-bottom: 2px solid #195fbc;
	/* background: #195fbc url(../image/arrow1.png) 350px center no-repeat; color:#fff */
}
.index3 .index3_con .hd ul li::after{
	position: absolute;
	content: ">";
	right: 10px;
	top: 38px;
		width: 42px;
		height: 42px;
		background-color: #c5c5c5;
		color: #fff;
		border-radius: 50%;
		line-height: 42px;;
		text-align: center;font-size: 20px;
}
.index3 .index3_con .hd ul li:hover::after {
	height: 42px;
		background-color: #195fbc;
}
.index3 .index3_con .hd ul li:hover b{
		font-size: 24px;	color: #222222;float: left;
}
.index3 .index3_con .hd ul li:hover i {
	display: inline-block;
	float: left;font-size: 12px;
	color: #999;
}
.index3 .index3_con .bd ul{
			width: 896px;
			height: 456px;
		/* background: #f0f0f0; */
		/* margin-top: 70px; */
		float: left;
}
.index3 .index3_con .bd ul li{
	width: 896px;
	height: 456px;position: relative;
}
.index3 .index3_con .bd ul li img {
	width: 100%;
	/* height: 435px; */
}
.index3 .index3_con .bd ul li p{
	width: 100%;
	float: left;
	/* margin-top: 15px;; */
}
/* .index3 .index3_con .bd ul li i{
	font-size: 32px;	color: #195fbc;
	
	float: left;
}
.index3 .index3_con .bd ul li b{
	font-size: 32px;	color: #333333;
	float: left;margin-left: 20px;
} */
/* 
.index3 .index3_con .bd ul li span{
	margin-top: 10px;
		line-height: 26px;	color: #666666;	width: 647px;line-height: 26px;
	float: left;
}
 */
.index3 .index3_con .bd ul li p{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 130px;
	background: rgba(0,0,0,.7);
	display: flex;
	flex-direction: row;
	align-items: center;
}
.index3 .index3_con .bd ul li p  em {
	display: flex;flex-direction: column;
	align-items: flex-start;
	width: 620px;
	justify-content: flex-start;
}
.index3 .index3_con .bd ul li p i{
		font-size: 85px;	color: #ef7e00;
		width: 160px;
		text-align: center;
}
.index3 .index3_con .bd ul li p b{
			font-size: 24px;	color: #fff;
}
.index3 .index3_con .bd ul li p span{
	font-size: 14px;
	color: rgba(255,255,255,0.7);
}


.index4 {
	width: 100%;
	float: left;
	/* padding-bottom: 100px; */
	
	
}
.tittc{
	text-align: center;
	padding: 80px 0px 50px;
}
.index4 .index41 {
	width: 100%;
	background: url(../image/index3_bj.png) center center no-repeat; 
	height: 750px;
	overflow: hidden;

	padding: 0px 0px 130px;
}
.index4 .index41 .main{
	background: #fff;;
}
.index4 .index41 .left {
	float: left;background: #fff;	height: 532px;
	padding-left: 90px;
	width: 610px;
}

.index4 .index41 .left .tit2 {
	width: 100%;
position: relative;
text-align: left;
}
.index4 .index41 .left .tit2>p{
	position: relative;
	left: 0px;height:105px;
}

.index4 .index41 .left .tit2>p i{
position: absolute;
left: 0px;
	font-size: 100px;	color: #195fbc;
	opacity: 0.16;height:100px
}
.index4 .index41 .left .tit2 p span {
	position: absolute;
	bottom: 10px;
	left: 0px;
	font-size: 46px;height:40px;
		color: #333;
		opacity: 1;
		font-weight: bold;
}
.index4 .index41 .left .tit2 b{
		width: 67px;
		height: 5px;	background-color: #195fbc;
		display: inline-block;
		/* position: relative; */
		margin-top: 40px;
}




.index4 .index41 .left h5 {
	color: #222222;
		font-size: 32px;
	font-weight: normal;
	margin-top: 50px;
	position: relative;
	line-height: 70px;
		width: 523px;
	border-bottom: 1px solid #e4e4e4;
}
.index4 .index41 .left h5::before{
	content: "";
	position: absolute;
		width: 41px;
		
		height: 6px;
		left: 0px;
		top: 68px;
		background-color: #195fbc;
}
.index4 .index41 .left .text {
	width: 533px;
	color: #666666;
			font-size: 14px;
	line-height: 34px;
	margin: 30px 0px 50px;
	height: 200px;
	overflow: hidden;
}
.index4 .index41 .left .text span{
	width: 100%;
	display: inline-block;
	float: left;
}
.index4 .index41 .left a {
	display: block;
	width: 235px;
	height: 58px;
	background-color: #195fbc;
	text-align: center;
	line-height: 58px;
	color: #fff;
	font-size: 16px;
}

.index4 .index41 .left a:hover {
	background: #e36825;
}

.index4 .index41 .right {
	float: right;
		width: 700px;

}
.index42 {
	width: 100%;
	float: left;
/* padding-bottom: 100px; */
height: 600px;
}
.index4 .index421{
		width: 1400px;
	
		/* opacity: 0.73; */
		/* box-shadow: 2px 2px 2px 2px #efefef;; */
}

.index4 .index42 .index421 .hd {
	position: relative;
}
.index4 .index42 .index421 .hd a {
	position: absolute;
	display: block;
	width: 16px;
	height: 32px;
	background: url(../image/btnl1.png) center no-repeat;
	left: 0px;
	top: 50%;
	margin-top:111px;
	cursor: pointer;
}

.index4 .index42 .index421 .hd a.next {
	left: auto;
	right: 0px;
	background: url(../image/btnr1.png) center no-repeat;
}

.index4 .index42 .index421 .bd {
	/* padding: 0px 30px 0px 50px; */
	left: calc((100% - 1300px)/2);
	width: 1300px;
	position: absolute;
	padding-bottom: 100px;
}

.index4 .index42 .index421 .bd li {
	float: left;
	margin-right: 30px;
}

.index4 .index42 .index421 .bd li .title {
	text-align: center;
	color: #333333;
	font-size: 18px;
	height: 55px;
	line-height: 55px;
	
	border-bottom: 2px solid #d7d7d7;;
}
.index4 .index42 .index421 .bd li:hover .title a{
	color: #195fbc;
}
.index4 .index42 .index421 .bd li:hover .title {
		border-bottom: 2px solid #195fbc;
}

.index5 {
	width: 100%;
	background: url(../image/index5_bj.png) center center no-repeat;
	height: 294px;

	float: left;
}
.index5 .main {
	display: flex;height: 294px;

	justify-content: flex-start;
	align-items: center;

}
.index5 .main p {
	display: flex;
	flex-direction: column;
	height: 100px;

	align-items: flex-start;
	align-content: center;
	color: #fff;
}
.index5 .main p i{
		font-size: 36px;
		padding-bottom: 15px;;
}
.index5 .main p span{
		font-size: 16px;
			line-height: 28px;
}
.index6 {
	width: 100%;
	float: left;
	padding-bottom: 90px;
}
.index6 ul {
	width: 100%;
	float: left;
}

.index6 ul li {
		width: calc((100% - 70px)/3);
		margin-right:35px;
		height: 414px;float: left;
		/* background-color: #28519e; */
}
.index6 ul li span {
	width: 100%;
	float: left;background: #28519e;
	height: 320px;
	display: inline-block;
}
.index6 ul li span img {
	width: 100%;
}
.index6 ul li:nth-child(3){
	margin: 0px;
}
.index6 ul li p {
	text-align: center;

	width: 100%;
}

.index6 ul li p a {
	font-size: 18px;
	height: 100px;
	background-color: #28519e;
	width:calc(100% - 70px);
	display: inline-block;
		color: #333333;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		text-align: left;
		padding:0px 35px;
		align-items: center;
}
.index6 ul li p a i  {
	width: 100%;
	display: flex;
	justify-content:center;
	flex-direction: column;	font-size: 22px;color: #fff;	
}
.index6 ul li p a i em {
		font-size: 12px;
	color:rgba(255,255,255,0.4);
}
.index6 ul li p a>b {
		width: 44px;
		height: 44px;
		line-height: 44px;
		text-align: center;
		border: solid 1px #ffffff;
		font-size: 20px;
		color: #fff;
}
.index6 ul li:hover p a {
	background-color: #ef7e00;
	color: #fff
}
.index6 ul li:hover p a i em{
	background-color: #ef7e00;
	color: #fff
}


.index7 {
	width: 100%;
	height: 550px;
	background: #fff url(../image/indx6_bj.png) center top no-repeat;
	overflow: hidden;
	
}
.index7 .main{
	width: 1400px;
	margin:0px calc((100% - 1400px)/2);
	display: inline-flex;justify-content:space-between;
}
.index7 .index7_l {
	width: 200px;

	display: inline-flex;flex-direction: column;
	align-items: center;
}
.index7 .index7_l p{
		font-size: 50px;	color: #ffffff;
margin-top: 70px;
}
.index7 .index7_l b{
		font-size: 22px;	color: #ffffff;
	opacity: 0.5;
	margin-top: 10px;
}


.index7 .index7_l  i{
		width: 171px;
		height: 52px;
			font-size: 18px;color: #ffffff;
			text-align: center;
			line-height: 52px;
			display: inline-block;
		border-radius: 26px;
		border: solid 1px #ffffff;
		margin-top: 30px;
}
.index7 ul {
	width: 1400px;
	height: auto;
	/* margin-top: 50px; */
	overflow: hidden;
	position: relative;
}

.index7 ul::after {
	position: absolute;
	content: '';
	width: 1400px;
	height: 1px;
	border-bottom:1px dashed rgba(0,0,0,.2);
	left: 0px;
	top: 110px;
}

.index7 ul li {
	float: left;
	width: calc(100% / 5);
	text-align: center;
}
.index7 ul li a{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.index7 ul li .num {
	width: 86px;
	height: 86px;
	background-color: #28519e;
		font-size: 40px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 86px;
	border-radius:50%;	

	font-family: "Bahnschrift";
	display: inline-block;
	position:relative; 
}

.index7 ul li a:hover .num {
	background-color: #ef7e00;
	color: #fff;opacity: 1;
}

.index7 ul li:hover h2 b{
	color: #ef7e00;
}
.index7 ul li .num::after {
	position: absolute;
	content: '';
	width: 27px;
	height: 19px;
	background: url(../image/icon3.png) no-repeat;
	top: 106px;
	z-index: 2;
	left: 30px;
}

.index7 ul li a:hover .num::after {
	background: url(../image/icon4.png) no-repeat;
}
/* .index7 ul li a:hover h2 b,.index7 ul li a:hover h2 i {
	color: #fff;
} */
.index7 ul li .num::before {
	position: absolute;
	content: '';
	width: 25px;
	height: 31px;
	background: url(../image/ico3.png) no-repeat;
	top: 95px;
	z-index: 2;
	left: 155px;
}

.index7 ul li:last-child .num::before {
	display: none;
}

.index7 ul li h2 {
	color: #fff;
	font-size: 22px;
	padding-top: 80px;
	display: inline-flex;
	flex-direction: column;
}
.index7 ul li h2 b{
		font-size: 20px;	color: #333333;
}



.index8 {
	width: 100%;
	height: auto;
	overflow: hidden;
	background: #ffffff;
	padding: 0px 0px 80px;
}





.index8 .index8_con .left {
	width: 480px;
	padding: 40px;;
	background: #f8f8f8;
		height:530px;
	position: relative;
	float: left;
}
.index8 .index8_con .left dd  {
	width:100%;
	padding-top: 30px;
	float: left;
	display: flex;
	flex-direction: column;
}

.index8 .index8_con .left dd b{
	font-size: 22px;	color: #000000;
	/* padding-top: 25px; */
}
.index8 .index8_con .left dd i{
		font-size: 14px;	color: #666666;	line-height: 28px;
		padding: 15px 0px;
}
.index8 .index8_con .left dd span{
		font-size: 14px;	color: #666666;	line-height: 28px;
}
.index8 .index8_con .left dl:hover dd b{
	color: #195fbc;
}



.index8 .index8_con .left dd p a span {
	padding-right: 20px;
	font-size: 18px;
	color: #666;
	float: right;
}

.index8 .index8_con .right {
	float: right;
		width: 807px;
		
}

.index8 .index8_con .right .news_li {
	height: 92px;
	margin-bottom: 20px;
}

.index8 .index8_con .right .news_li {
	width: calc(100% - 100px);
	overflow: hidden;
	background: #f9f9f9;
	margin-bottom: 16px;
	padding:50px;
}

.index8 .index8_con .right .news_li:last-child {
	border-bottom: 0px none;
}

.index8 .index8_con .right .news_li .time {
	float: left;
	height: 90px;
	text-align: left;
	width: 100px;
	margin-right: 25px;
	border-right: 1px solid rgba(0,0,0,.3);
}

.index8 .index8_con .right .news_li .time b {
		font-size: 52px;	color: #333333;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif
}

.index8 .index8_con .right .news_li .time p {
		font-size: 16px;
		color: #666666;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.index8 .index8_con .right .news_li .text {
			color: #666666;
	font-size: 14px;
	line-height: 28px;
}

.index8 .index8_con .right .news_li .text h5 {
	padding-bottom: 10px;
}

.index8 .index8_con .right .news_li .text h5 a {
	font-size: 18px;	color: #000000;
}

.index8 .index8_con .right .news_li:hover {
	background: #195fbc; 
	
}
.index8 .index8_con .right .news_li:hover .time b,
.index8 .index8_con .right .news_li:hover .time p,
.index8 .index8_con .right .news_li:hover .text h5 a,
.index8 .index8_con .right .news_li:hover .text p{
	color: #fff;
}
.index9{
	width: 100%;
	float: left;
}
.index_tit9{
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.index_tit9 span a{
display: inline-block;
			line-height: 58px;
			text-align: center;
			font-size: 20px;
			color: #fff;
				width: 58px;
				height: 58px;
				background-color: #195fbc;
}
.index_tit9 span:hover a{
	background: #ef7e00;
}

.index9 {
	float: left;
width: 100%;
padding-bottom: 50px;
}

.index9 ul {
	float: left;
	width: 100%;
	padding-top: 20px;
}

.index9 ul li {
	float: left;
	width:267px;
	text-align: center;
	margin-right: 15px;
	margin-top: 20px;
	position: relative;
}

.index9 ul li img {
	width: 100%;
	border: 1px solid #d9d9d9;

}

.index9 ul li a b {
	line-height: 38px;
	display: inline-block;
	color: #333;
	font-size: 14px;
	width: 100%;
}

.index9 ul li:nth-child(5n) {
	margin-right: 0;
}

.index9 ul li:hover a {
	color: #195fbc;
	display: inline-block;
}



.index9 ul li:hover img {

	border: 1px solid #195fbc;
}
.footer1 {
	width: 100%;
	line-height: 90px;
}

.footer1 span {
	font-size: 16px;color: #28519e;
}

.footer1 a {
			color: #666666;
	font-size: 14px;
	margin: 0px 10px;
}

.footer1 a:hover {
		color: #ef7e00;
		opacity: 1;
		
	text-decoration: none;
}
.footer1 .fr{
		color: #ffffff;font-size: 20px;
}


.footer {background:url(../image/bot.png) center repeat-x;height: 442px; width:100%;float: left;}
.footer2_bot {
	width: 1440px;
	justify-content: space-between;
	height: 300px;
	display: flex;
	/* align-items: flex-start; */
	padding-top: 60px;
}
.footer .main{
	display: flex;justify-content: space-between;
	flex-direction: column;
}
.footer ul { float: left;}
.footer ul li {float:left; width:220px}
.footer ul li h5,.footer ul li>a,.footer ol li>a {color:#fff; font-size:20px; margin-bottom:15px;}
.footer ul li  dl,.footer ol li  dl{
	width: 100%;
	margin-top: 15px;
	float: left;
}
.footer ul li  a{
	color: #fff;
		font-size: 20px;
	padding-bottom: 20px;
}
.footer  ul li a:hover{
	text-decoration: none;
	color: #ef7e00;
}
.footer ul li  dl dd,.footer ol li  dl dd {
	width: 100%;
	float: left;	color: #8e9096;line-height:28px;	font-size: 14px;
}
.footer ul li  dl dd a {color: #8e9096;line-height:28px;	font-size: 14px;}
.footer ul li dl dd a:hover {	text-decoration: none;
	color: #ef7e00;}
.footer2_bot ol {
	width: 310px;
		float: right;
		margin-right: 110px;
	}
	
.footer3 {
	font-size: 14px;	color:rgba(255,255,255,.3);	line-height: 80px;
}
.footer3 a:hover{
	color: #fff;
}



.banner_img {
	width: 100%;
	height: 380px;
	margin: auto;
	overflow: hidden;
	overflow: hidden;
}

.banner_img p {
	width: 100%;
	height: 380px;
	margin: auto;
	overflow: hidden;
	overflow: hidden;
	position: relative;
	top: 0;
}

.banner_img p img {
	position: absolute;
	left: 50%;
	margin-left: -960px;
}

.content {
	width: 100%;
	float: left;
	padding: 35px 0;
}

.nav_page {
	width: 260px;
	float: left;
	padding-bottom: 50px;
}

.nav_page h1 {
	width: 100%;
	background: #195fbc;
	height: 90px;
	line-height: 90px;
}

.nav_page h1 p {
	float: left;
	width: 100%;
}

.nav_page h1 p img,
.nav_page h1 p span {
	float: left;
	display: inline-block;
	font-size: 28px;
	color: #fff;
	font-weight: normal;
}

.nav_page h1 p img {
	padding: 32px 10px 0 20px;
}

.nav_page ol {
	margin-bottom: 10px;
	width: calc(100% - 2px);
	float: left;
	border: 1px solid #e5e5e5;
}

.nav_page ol li {
	line-height: 50px;
	background: #f3f3f3;
	color: #f3f3f3;
	margin-top: 3px;
}

.nav_page ol>li>a {
	width: 100%;
	color: #000;
	display: inline-block;
	position: relative;
	text-indent: 20px;
	background: url(../image/page_list_icon.png) no-repeat 270px center;
	transition: all .3s ease;
}

.nav_page ol li ul {
	display: none;
}

.nav_page ol li ul li {
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-indent: 20px;
	background: #fff;
	color: #333;
}

.nav_page ol li ul li.show a {
	color: #195fbc;
}

.nav_page ol li.hover ul {
	display: block;
}

.nav_page>ol>li.hover>a,
.nav_page>ol>li>a:hover {
	color: #fff;
	background: #195fbc url(../image/page_list_icon.png) no-repeat 220px center;
}

.nav_page_l {
	width: 100%;
	height: 100px;
	background: #0759a5;
	float: left;
	background: linear-gradient(to bottom, #195fbc 50%, #fff 50%, #fff 100%);
	height: 210px;
	border: 1px solid #ddd;
}

.nav_page_l>p {
	margin: 25px 0 0 20px;
	float: left;
}

.about_l_b {
	width: 100%;
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}

.about_l_b img {
	float: left;
	margin-right: 10px;
}

.about_l_b p {
	width: calc(100% - 80px);
	float: left;
}

.about_l_b p i,
.about_l_b p span {
	width: 100%;
	float: left;
}

.about_l_b p i {
	color: #195fbc;
}

.about_l_b p span {
	font-size: 18px;
	margin-top: 5px;
	color: #f48335;
}

.content_r {
	width: 1105px;
	float: right;
}

.page_tit {
	width: calc(100% - 20px);
	padding-right: 20px;
	float: left;
	background: #f4f4f4;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	text-indent: 20px;
}

.page_tit a,
.page_tit span {
	color: #333;
	padding: 0 2px;
}

.page_tit a:hover {
	color: #195fbc;
}

.about_con {
	width: 100%;
	float: left;
}

.about_con div {
	font-size: 14px;
	color: #666;
	line-height: 30px;
	width: 100%;
	float: left;
}

.page_tit .fl {
	background: #195fbc;
	padding-right: 10px;
	position: relative;
}

.page_tit .fl:after {
	content: "";
	right: -50px;
	top: 0;
	width: 0;
	position: absolute;
	height: 0;
	border-top: 50px solid #195fbc;
	border-right: 50px solid transparent;
}


.anli {
	float: left;
	min-width: 1105px;
}

.anli ul {
	float: left;
	width: 100%;
	padding-top: 15px;
}

.anli ul li {
	float: left;
	width: 265px;
	text-align: center;
	margin-right: 14px;
	margin-bottom: 20px;
	position: relative;
}

.anli ul li img {
	width: 259px;
	background: #fff;
	border: 1px solid #d9d9d9;
	padding: 2px;
}

.anli ul li a b {
	line-height: 38px;
	display: inline-block;
	color: #333;
	font-size: 14px;
	width: 100%;
}

.anli ul li:nth-child(4n) {
	margin-right: 0;
}

.anli ul li:hover a {
	color: #195fbc;
	display: inline-block;
}

.anli ul li:hover a b {
	color: #195fbc;
}

.anli ul li:hover img {
	border: 1px solid #195fbc;
}


.anli_img {
	float: left;
	min-width: 1105px;
}

.anli_img ul {
	float: left;
	width: 100%;
	padding-top: 15px;
}

.anli_img ul li {
	float: left;
	width: 265px;
	text-align: center;
	margin-right: 15px;
	margin-bottom: 20px;
	position: relative;
}

.anli_img ul li img {
	width: 259px;
	background: #fff;
	border: 1px solid #d9d9d9;
	padding: 2px;
}

.anli_img ul li a b {
	line-height: 38px;
	display: inline-block;
	color: #333;
	font-size: 14px;
	width: 100%;
}

.anli_img ul li.hover a {
	color: #195fbc;
	display: inline-block;
}

.anli_img ul li.hover a b {
	color: #195fbc;
}

.anli_img {
	width: 1105px;
	height: 350px;
	/* overflow: hidden; */
}

.anli_scroll {
	width: 1105px;
	height: 350px;
	position: relative;
	left: 0;
	float: left;
}

.anli_scroll ul {
	width: 10000px;
	height: 350px;
}


.honor {
	float: left;
	min-width: 1105px;
}

.honor ul {
	float: left;
	width: 100%;
	padding-top: 15px;
}

.honor ul li {
	float: left;
	width: 265px;
	text-align: center;
	margin-right: 14px;
	margin-bottom: 20px;
	position: relative;
}

.honor ul li img {
	width: 259px;
	background: #fff;
	border: 1px solid #d9d9d9;
	padding: 2px;
	height: 350px;
}

.honor ul li a b {
	line-height: 38px;
	display: inline-block;
	color: #333;
	font-size: 14px;
	width: 100%;
}

.honor ul li:nth-child(4n) {
	margin-right: 0;
}

.honor ul li:hover a {
	color: #195fbc;
	display: inline-block;
}

.honor ul li:hover a b {
	color: #195fbc;
}

.honor ul li:hover img {
	border: 1px solid #195fbc;
}


.partner {
	float: left;
	min-width: 1105px;
}

.partner ul {
	float: left;
	width: 100%;
	padding-top: 15px;
}

.partner ul li {
	float: left;
	width: 265px;
	text-align: center;
	margin-right: 14px;
	margin-bottom: 20px;
	position: relative;
}

.partner ul li img {
	width: 259px;
	background: #fff;
	border: 1px solid #d9d9d9;
	padding: 2px;
	height: 120px;
}

.partner ul li a b {
	line-height: 38px;
	display: inline-block;
	color: #333;
	font-size: 14px;
	width: 100%;
}

.partner ul li:nth-child(4n) {
	margin-right: 0;
}

.partner ul li:hover a {
	color: #195fbc;
	display: inline-block;
}

.partner ul li:hover a b {
	color: #195fbc;
}

.partner ul li:hover img {
	border: 1px solid #195fbc;
}


.product {
	float: left;
	min-width: 1105px;
}

.product ul {
	float: left;
	width: 100%;
	padding-top: 15px;
}

.product ul li {
	float: left;
	width: 265px;
	text-align: center;
	margin-right: 14px;
	margin-bottom: 20px;
	position: relative;
}

.product ul li img {
	width: 259px;
	background: #fff;
	border: 1px solid #d9d9d9;
	padding: 2px;
	height: 195px;
}

.product ul li a b {
	line-height: 38px;
	display: inline-block;
	color: #333;
	font-size: 14px;
	width: 100%;
}

.product ul li:nth-child(4n) {
	margin-right: 0;
}

.product ul li:hover a {
	color: #195fbc;
	display: inline-block;
}

.product ul li:hover a b {
	color: #195fbc;
}

.product ul li:hover img {
	border: 1px solid #195fbc;
}

/* #container {margin:0 auto; width:905px;} */
#gallery-overlay {
	background-color: #000;
}

#gallery-container {
	font: 16px/22px verdana, arial, sans-serif;
}

#gallery {
	color: #999;
	display: none;
	height: 200px;
	margin: 0 auto;
	position: relative;
	width: 300px;
	box-shadow: 0 0 64px #000;
	-moz-box-shadow: 0 0 64px #000;
	-webkit-box-shadow: 0 0 64px #000;
}

#gallery-image-container {
	display: none;
	height: 100%;
}

#gallery-loading {
	padding: 8px;
}

#gallery-controls {
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

#gallery-controls div {
	float: left;
	height: 100%;
	width: 50%;
}

#gallery-controls a {
	background: #fff;
	color: #000;
	font-size: 12px;
	outline-style: none;
	position: absolute;
	text-decoration: none;
	top: 40px;
}

#gallery-previous-link {
	left: 0;
	padding: 6px 10px 6px 6px;
	border-radius: 0 6px 6px 0;
	-moz-border-radius-bottom-right: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
}

#gallery-next-link {
	padding: 6px 6px 6px 10px;
	right: 0;
	border-radius: 6px 0 0 6px;
	-moz-border-radius-bottom-left: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
}

#gallery-meta-container {
	background: #fff;
	color: #999;
	display: none;
	margin: 0 auto;
	overflow: auto;
}

#gallery-image {
	padding: 8px;
}

#gallery-meta {
	display: none;
	height: 44px;
	padding: 0 8px;
}

#gallery-meta div {
	float: left;
}

#gallery-info {
	text-align: left;
	width: 80%;
}

#gallery-close {
	line-height: 30px;
	text-align: right;
	width: 20%;
}

#gallery-close a {
	color: #999;
	font-size: 24px;
	font-weight: bold;
	outline-style: none;
	text-decoration: none;
}

#gallery-close a:hover {
	color: #bbb;
}

#gallery-title a,
#gallery-title a:link,
#gallery-title a:visited {
	color: #666;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
}

#gallery-title a:visited:hover {
	color: #999;
}

#gallery-pages {
	color: #999;
	display: block;
	font-size: 10px;
	line-height: 14px;
}

.pages {
	display: table;
	margin: auto;
	padding-top: 30px;
	padding-bottom: 50px;
}

.pages li {
	float: left;
}

.pages li a {
	height: 32px;
	padding: 0 10px;
	line-height: 32px;
	background: #f3f3f3;
	color: #666;
	display: inline-block;
	margin-right: 10px;
	color: #666;
	text-align: center;
}

.pages li a:hover {
	height: 32px;
	line-height: 32px;
	background: #195fbc;
	color: #fff;
	text-align: center;
}

.pages li.active a {
	background: #195fbc;
	color: #fff;
}

.contact {
	float: left;
	width: 100%;
	position: relative;
}

.contact div {
	font-size: 14px;
	color: #7d7d7d;
	line-height: 30px;
}

.product_order {
	float: left;
}

.product_order h3 {
	font-weight: normal;
	font-size: 14px;
	color: #666;
	line-height: 30px;
	padding-top: 15px;
}

.product_order ol li {
	line-height: 30px;
	width: 100%;
	float: left;
	margin-top: 20px;
}

.product_order ol li span {
	width: 100px;
	text-align: right;
	display: inline-block;
	font-size: 14px;
	color: #000;
	padding-right: 10px;
	float: left;
}

.product_order ol li input {
	outline: none;
	border: none;
	width: 210px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #a9a9a9;
	float: left;
	padding-left: 5px;
}

.product_order ol li textarea {
	width: 510px;
	height: 130px;
	padding: 5px;
	resize: none;
	outline: none;
}

.product_order p input {
	width: 100px;
	height: 40px;
	border: none;
	color: #fff;
	margin: 20px 0 40px 110px;
	cursor: pointer;
	outline: none;
}

.product_order p input:first-child {
	background: #195fbc;
}

.product_order p input:last-child {
	background: #414143;
	margin-left: 10px;
}

.faq {
	width: 100%;
	float: left;
}

.faq dl {
	padding: 20px 0;
	font-size: 14px;
	line-height: 24px;
	border-bottom: 1px dashed #7d7d7d;
}

.faq dl dt {
	padding-bottom: 10px;
}

.faq dl,
.faq dl dd,
.faq dl dt {
	float: left;
	width: 100%;
}

.faq dl dd p,
.faq dl dd span,
.faq dl dt i,
.faq dl dt p,
.faq dl dt span {
	float: left;
	display: inline-block;
}

.faq dl span {
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #fff;
	background: #f60;
	margin-right: 10px;
}

.faq dl dt span {
	background: #195fbc;
}

.faq dl dd p {
	width: 1060px;
	color: 666;
}

.faq dl dt p a {
	color: #195fbc;
	font-size: 16px;
	font-weight: bold;
}

.faq dl dt p a:hover {
	color: #f60;
}

.faq dl dt i {
	color: #195fbc;
	margin-left: 10px;
}

.faqshow {
	padding-bottom: 0;
	width: 100%;
	float: left;
}

.faqshow .tc {
	text-align: center;
	width: 100%;
	font-size: 18px;
	color: #195fbc;
	font-weight: bold;
	padding: 40px 0 20px;
}

.faqshow div {
	line-height: 28px;
	color: #666;
	font-size: 14px;
	padding-bottom: 5px;
	float: left;
}

.faqshow dl {
	float: left;
	width: 100%;
	line-height: 26px;
	font-size: 14px;
}

.faqshow dl dt {
	float: left;
	color: #666;
}

.faqshow dl dd a {
	float: left;
	color: #666;
}

.faqshow dl dd a:hover {
	color: #195fbc;
}

.news {
	width: 100%;
	float: left;
}

.news dl {
	margin-top: 20px;
	width: 100%;
	float: left;
	cursor: pointer;
}

.news dl dt {
	width: 90px;
	float: left;
	margin-right: 15px;
	text-align: center;
}

.news dl dt span {
	width: 100%;
	height: 60px;
	line-height: 60px;
	background: #f3f3f3;
	color: #333;
	font-size: 26px;
	display: inline-block;
}

.news dl dt i {
	width: 100%;
	height: 30px;
	line-height: 30px;
	background: #195fbc;
	color: #fff;
	display: inline-block;
}

.news dl dd {
	width: 980px;
	float: left;
}

.news dl dd p a {
	font-size: 16px;
	color: #333;
	width: 100%;
	float: left;
	line-height: 24px;
	padding-bottom: 5px;
}

.news dl.hover dd p a {
	color: #195fbc;
}

.news dl.hover dt i {
	background: #002d5f;
}

.news dl dd span {
	font-size: 14px;
	color: #666;
	width: 100%;
	float: left;
	line-height: 22px;
}

.product_order {
	float: left;
}

.product_order ol li {
	line-height: 30px;
	width: 100%;
	float: left;
	margin-top: 20px;
}

.product_order ol li span {
	width: 100px;
	text-align: right;
	display: inline-block;
	font-size: 14px;
	color: #000;
	padding-right: 10px;
	float: left;
}

.product_order ol li input {
	outline: none;
	border: none;
	width: 210px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #a9a9a9;
	float: left;
	padding-left: 5px;
}

.product_order ol li textarea {
	width: 510px;
	height: 130px;
	padding: 5px;
	resize: none;
	outline: none;
	border: 1px solid #a9a9a9;
}

.product_order p input {
	width: 100px;
	height: 40px;
	border: none;
	color: #fff;
	margin: 20px 0 40px 110px;
	cursor: pointer;
	outline: none;
}

.product_order p input:first-child {
	background: #195fbc;
}

.product_order p input:last-child {
	background: #414143;
	margin-left: 10px;
}

.pro_tit {
	width: 100%;
	height: 50px;
	line-height: 50px;
	color: #195fbc;
	font-size: 18px;
	text-indent: 20px;
	float: left;
	background: #f4f4f4;
	font-weight: normal;
}

.faqshow_top {
	width: 100%;
	float: left;
	margin-bottom: 30px;
}

.col_0c5aaa {
	color: #195fbc;
	font-weight: bold;
}

.faqshow .faqshow_r {
	width: 660px;
	float: right;
	padding-top: 20px;
}

.faqshow .faqshow_r p {
	padding-bottom: 10px;
}

.faqshow .faqshow_r p.col_0c5aaa {
	color: #195fbc;
}

a.cloud-zoom img {
	border: 1px solid #f5f5f5;
	width: 300px;
}

.block {
	width: 300px;
	margin: 20px 0 0;
	text-align: center;
	float: left;
}

.block ul img {
	border: 1px solid #f5f5f5;
	float: left;
	margin: 0 5px;
	width: 60px;
}

.block ul a.hover img {
	border: 1px solid #ff9f00;
}

.block ul li {
	width: 10000px;
}

p.author {
	clear: both;
	text-align: center;
	color: #999;
	font-size: 11px;
}

p.author a {
	text-decoration: none;
	color: #666;
	border-bottom: 1px dashed #ccc;
	width: 60px;
	float: left;
}


.download {
	width: 100%;
	float: left;
	margin-top: 20px;
}

.download ul li {
	width: 100%;
	height: 45px;
	line-height: 45px;
	float: left;
	background: #efefef;
	margin-bottom: 8px;
	cursor: pointer;
}

.download ul li p {
	position: relative;
	text-indent: 30px;
	width: 80%;
	overflow: hidden;
	float: left;
	font-size: 14px;
}

.download ul li p:before {
	position: absolute;
	left: -15px;
	content: '·';
	top: 0;
	font-size: 40px;
	color: #333;
	font-size: 14px;
}

.download ul li span {
	float: right;
}

.download ul li span a {
	width: 120px;
	height: 45px;
	background: #0759a5;
	line-height: 45px;
	text-align: center;
	display: inline-block;
	color: #fff;
	font-size: 14px;
}

.download ul li span a:hover {
	width: 120px;
	height: 45px;
	background: #f60;
	line-height: 45px;
	text-align: center;
	display: inline-block;
	color: #fff;
	font-size: 14px;
}

.download ul li.hover {
	color: #195fbc;
}

.lf {
	float: left;
}

.rt {
	float: right;
}

.product_detail {
	padding: 20px 0;
	position: relative;
	left: 0;
}

.detail_pic {
	width: 340px;
}

.detail_pic img {
	width: 100%;
}

.detail_text {
	width: 490px;
}

.detail_text h1 {
	color: #e7a60b;
	font-size: 26px;
	line-height: 36px;
	margin-bottom: 5px;
}

.detail_text .buy-btn {
	display: block;
	width: 150px;
	height: 46px;
	line-height: 46px;
	text-align: center;
	font-size: 18px;
	color: #fff;
	border-radius: 3px;
	background: #008bd6;
	margin-top: 40px;
	margin-bottom: 15px;
}

.product_detail_list {
	padding: 0 0;
	overflow: hidden;
}

.product_detail_list ul {
	margin-right: -20px;
	position: relative;
}

.product_detail_list li {
	float: left;
	width: 208px;
	margin-right: 20px;
	text-align: center;
}

.product_detail_list li .product_detail_list_pic {
	height: 208px;
	padding: 3px;
	box-sizing: border-box;
	border: 1px solid #efefef;
	overflow: hidden;
}

.product_detail_list li img {
	width: 100%;
}

.product_detail_list li p a {
	display: block;
	font-size: 14px;
	line-height: 34px;
	background: #008bd6;
	color: #fff;
}

.product_detail_info_l {
	position: relative;
	float: left;
	width: 402px;
}

.product_big {
	position: relative;
	height: 306px;
	width: 406px;
	border: 1px solid #e9e9e9;
	box-sizing: border-box;
	margin-bottom: 10px;
	overflow: hidden;
	cursor: move;
	padding: 2px;
}

.img_mark {
	position: absolute;
	top: 0;
	left: 0;
	width: 200px;
	height: 200px;
	background-size: 100%;
	margin: -100px 0 0 -100px;
	display: none;
}

.zoom_box {
	position: absolute;
	top: 0;
	right: -400px;
	width: 390px;
	height: 390px;
	border: 1px solid #e9e9e9;
	display: none;
}

.product_big img {
	width: 100%;
}

.product_small_list {
	margin-left: 2px;
	width: 368px;
	overflow: hidden;
}

.product_small_list ul {
	width: 100000px;
	position: relative;
}

.product_small_list li {
	float: left;
	width: 69px;
	height: 69px;
	text-align: center;
	padding: 2px;
	margin: 0 2px;
	border: 1px solid #e9e9e9;
	box-sizing: border-box;
	cursor: pointer;
	overflow: hidden;
}

.product_small_list li img {
	width: 63px;
	height: 63px;
}

.product_small_list li.show {
	border: 1px solid #195fbc;
	padding: 2px;
}

.faqshow div.product_small_btn {
	width: 16px;
	height: 69px;
	line-height: 69px;
	text-align: center;
	font-size: 14px;
	border: 1px solid #ccc;
	background: #e9e9e9;
	box-sizing: border-box;
	cursor: pointer;
}

.faqshow div .product_small_r {
	float: right;
}

.order_btn a {
	width: 120px;
	height: 40px;
	line-height: 40px;
	display: inline-block;
	text-align: center;
	color: #fff;
	background: #195fbc;
	float: left;
	margin-top: 20px;
}

.order_btn a:hover {
	background: #0070be;
	color: #fff;
}

.faqshow_tyext {
	width: 100%;
	float: left;
	line-height: 28px;
	color: #666;
	font-size: 14px;
	padding-bottom: 20px;
	float: left;
}

.faqshow_tyext table td {
	padding-left: 6px;
}
